Ubuntu

Activity log for bug #675212

Date Who What changed Old value New value Message
2010-11-14 16:02:39 Julien Lavergne bug added bug
2010-11-14 16:03:07 Julien Lavergne nominated for series Ubuntu Maverick
2010-11-14 16:03:07 Julien Lavergne bug task added lubuntu-meta (Ubuntu Maverick)
2010-11-15 01:31:39 Phill Whiteside lubuntu-meta (Ubuntu Maverick): status New Confirmed
2010-12-02 22:42:36 Julien Lavergne lubuntu-meta (Ubuntu): importance Undecided Medium
2010-12-02 22:42:36 Julien Lavergne lubuntu-meta (Ubuntu): status New In Progress
2010-12-02 22:42:36 Julien Lavergne lubuntu-meta (Ubuntu): assignee Julien Lavergne (gilir)
2010-12-02 23:00:10 Launchpad Janitor lubuntu-meta (Ubuntu): status In Progress Fix Released
2010-12-02 23:13:36 Launchpad Janitor branch linked lp:ubuntu/lubuntu-meta
2011-01-15 22:42:33 Launchpad Janitor branch linked lp:~lubuntu-desktop/+junk/lubuntu-meta-maverick
2011-01-16 00:55:15 Julien Lavergne description Add gvfs-backends to lubuntu-desktop to add support for SMB, gphoto etc ... in pcmanfm using gvfs. Add gvfs-backends to lubuntu-desktop to add support for SMB, gphoto etc ... in pcmanfm using gvfs. SRU explanation: 1. Without gvfs-backend, pcmanfm lacks support for network browing by default, which is one of the most bug report on Lubuntu. 2. The bugs was fixed on Natty by adding gvfs-backends to the seed 3. You can find the diff on http://bazaar.launchpad.net/~lubuntu-desktop/+junk/lubuntu-meta-maverick/revision/53 4. To verify, install Lubuntu and try to navigate in network shares with pcmanfm (which should not work). Installing gvfs-backends should fix the problem. 5. I can't see any regression.
2011-01-16 00:57:24 Julien Lavergne bug added subscriber Ubuntu Stable Release Updates Team
2011-01-25 09:39:32 Martin Pitt lubuntu-meta (Ubuntu Maverick): status Confirmed Fix Committed
2011-01-25 09:39:38 Martin Pitt bug added subscriber SRU Verification
2011-01-25 09:39:42 Martin Pitt tags verification-needed
2011-01-25 10:28:42 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/lubuntu-meta
2011-02-01 23:06:35 Jonathan Marsden bug added subscriber Jonathan Marsden
2014-02-28 03:20:46 Adolfo Jayme lubuntu-meta (Ubuntu Maverick): status Fix Committed Won't Fix